## node-widest-line 1.2.2

=== debian/changelog ===
node-widest-line (1.2.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 20:42:38 +0530

node-widest-line (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- suman <suman@protonmail.com>  Thu, 09 Nov 2017 18:53:33 +0000

node-widest-line (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #852782)

 -- Tushar Agey <agey.tushar3@gmail.com>  Fri, 27 Jan 2017 09:31:39 +0000
