=== debian/tests/control ===
Tests: require
Depends: node-widest-line
