=== debian/control ===
Source: node-widest-line
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tushar Agey <agey.tushar3@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-string-width <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-widest-line
Vcs-Git: https://salsa.debian.org/js-team/node-widest-line.git
Homepage: https://github.com/sindresorhus/widest-line
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-widest-line
Architecture: all
Depends: ${misc:Depends}
 , node-string-width
Description: Get the visual width of the widest line in a string -
 the number of columns required to display it
 Some Unicode characters are fullwidth and use double the normal width
 This script helps to know the maximum width a string will take up in
 the terminal.
 .
 Node.js is an event-based server-side JavaScript engine.
