=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-widest-line-$1/ \
 https://github.com/sindresorhus/widest-line/tags .*/archive/.*/v?([\d\.]+).tar.gz
